[LanguageID]
ID=0
SystemID=2052

[LanguageINI]
1033=1033.ini
2052=2052.ini
1028=1028.ini
3076=1028.ini
4100=1028.ini
5124=1028.ini


[NetCenter]
CenterAddr=
CenterPort=7500

[Setting]
SwitchTime=30
CenterPort=7500
AutoLogin=1
AutoLoginUnm=admin
AutoLoginPwd=admin
AutoLoginCenterAddr=
AutoRunSwitch=0
DefWinNum=9
RecPath=C:\Documents and Settings\Administrator\×ÀÃæ
RecTime=30
AutoDel=0
FreeSpace=1024
UseMap=1
FullScreenSwitch=0
LogDay=2
SearchSub=0
SkinID=1
RemoteAutoLoginUnm=
RemoteAutoLoginPwd=
bRemoteLogin=0

[RemotePort]
PORT=6060

[RemoteHost]
Host=116.254.253.120

[RemoteDomain]
Domain=cms.nvdvr.cn

